package com.tutego.insel.game.vb;

class Playground
{
  public static void main( String[] args )
  {
    Player p = new Player();
    Room   r = new Room();

    p.room   = r;
    r.player = p;
  }
}
